#cookie-hinweis {
	font-family: 'N27', sans-serif;
    position: fixed;
    left: 5%;
    bottom: 20%;
    width: 100%;
    background: rgb(58 62 76 / 84%);
    color: #fff;
    z-index: 99999;
    box-sizing: border-box;
    padding: 60px 10%;
    width: 90%;
    border-radius: 40px;
    backdrop-filter: blur(7px);
}

#cookie-hinweis .cookie-inner {
    max-width: 1400px;
    margin: 0 auto;
}

#cookie-hinweis strong {
    display: block;
    margin-bottom: 5px;
    color: #f28c28;
}

#cookie-hinweis p {
    margin: 0;
    line-height: 1.5;
    color: #b8b8b8;
}

#cookie-hinweis a {
    color: #fff;
    text-decoration: underline;
}


/* Verstanden-Button */
#cookie-hinweis button {
    margin-top: 20px;
    padding: 14px 30px;
    border: 0;
    border-radius: 10px;
    cursor: pointer;

    font-family: 'N27', sans-serif;
    font-size: 16px;
    font-weight: 600;

    transition: transform 0.2s ease,
                opacity 0.2s ease;
}

#cookie-hinweis button:hover {
    transform: translateY(-2px);
    opacity: 0.9;
}

#cookie-hinweis button:active {
    transform: translateY(0);
}


#cb-cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;	
    z-index: 999;
    border-radius: 0;
    height: 100%;
    background: rgb(117 117 117 / 77%);
    backdrop-filter: blur(5px);
    display: none;
	z-index: 3000;
}

#center-cookie img {
    width: 100%;
    max-width: 400px;
    height: auto;
}

#center-cookie h1 {
    color: #ffbf00;
    margin: 20px 0 0 0 !important;
	text-align: center;
}

#center-cookie button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
    cursor: pointer;
    -webkit-appearance: button;
    padding: 15px;
    font-size: 125%;
    margin-top: 20px;
    background: #ffbf00;
    border: 1px solid;
    border-color: #ffbf00;
    border-radius: 7px;
    color: #505050;
}

#center-cookie {
    color: #ffffff;
    width: 80%;
    margin-left: 5%;
    background-color: #126485;
    border-radius: 50px;
    text-align: center;
    margin-top: 10vw;
    line-height: 1.5;
    padding: 5% 5% 7.5% 5%;
}

#center-cookie a,
#center-cookie a:hover,
#center-cookie a:visited {
    text-decoration: underline;
    color: #FFFFFF;
}

#center-cookie p {
    color: #FFFFFF;
    font-size: 100%;
}

.btn {
    white-space: normal !important;
}


/* Smartphone / Tablet */
@media screen and (max-width: 900px) {

    #cookie-hinweis {
        left: 5%;
        bottom: 5%;
        width: 90%;
        padding: 35px 7%;
        border-radius: 25px;
    }

    #cookie-hinweis button {
        width: 100%;
        padding: 15px 20px;
        font-size: 16px;
    }

}